# HouseBody
**Inherits:** [Node](https://docs.godotengine.org/de/4.x/classes/class_node.html)
    
## Description

Shortcut to get the House node from the Main scene

## Properties

| Name               | Type                                                                      | Default |
| ------------------ | ------------------------------------------------------------------------- | ------- |
| [body](#prop-body) | [Variant](https://docs.godotengine.org/de/4.x/classes/class_variant.html) |         |









## Property Descriptions

### body: [Variant](https://docs.godotengine.org/de/4.x/classes/class_variant.html) {#prop-body}

No description provided yet.
